[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] fence vmware for vsphere esxi 4



Hi,
I'm pretty sure, that old fence_vmware will don't work on ESXi, because
ESXi (at least ESXi 3.5) doesn't have support for ssh in DOM-0, and we
are using it.

Fence_vmware_ng should work correctly (because using VI Perl API), but
it's not officially supported. In case it doesn't work, please let me know.

Regards,
  Honza

carlopmart wrote:
> Hi all,
> 
>  When will be possible to use fence_vmware or fence_vmware_ng with
> vsphere esxi 4?? Maybe on RHEL/CentOS 5.4??
> 
>  Thanks.
> 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]